Subject: tomato transformation

From: [email-masked] (Hwang Jongpil)
Date: 11 Apr 1995 02:29:01 -0700

Hello,

I have a short question.
I induced abnormal shoots from cotyledone and stem of tomato.
abnormal shoots have only one branch with leaf.
They did't divide into branches.
so. I cut the branch and then put it on rooting media.
but,
I can't induce root.
I want to know what makes abnormal shoot and
how to get normal shoot.
I don't understand whether above situation is general or not.

shoot hormone : cotyledon 5mg/l  Zeatin
                stem      2mg/l  Zeatin

thanks

Hwang jong pil
University of kyungpook
Department of Agriculture 
e-mail: [email-masked]